/* Add here all your css styles (customizations) */

.cbp-item {
    height: 1000px;
}
.header .navbar-default .navbar-nav > li > a:hover,
.header .navbar-default .navbar-nav > .active > a {
    bottom: -2px;
    position: relative;
    border-bottom: solid 2px #4765a0;
}

.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #4765a0 !important;
}
